%YAML 1.1
---
  holiday:
    locale: de-BE
    region:
    date: 2014-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-04-20
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-04-21
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-05-01
    description: Tag der Arbeit
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-05-29
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-06-08
    description: Pfingsten
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-06-09
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-07-21
    description: Nationalfeiertag
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-08-15
    description: Mariä Himmelfahrt
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-11-11
    description: Waffenstillstand
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2014-12-25
    description: Weihnacht
    type: NRF
    notes:
...
